[PACENOTES]
count=45

[P0]
type=21
distance=5
flag=0
[P1]
type=13
distance=17.54992
flag=0
[P2]
type=4
distance=126.0567
flag=0
[P3]
type=7
distance=149.0457
flag=0
[P4]
type=13
distance=199.9684
flag=0
[P5]
type=3
distance=297.0671
flag=0
[P6]
type=9
distance=352.0347
flag=0
[P7]
type=13
distance=428.7148
flag=0
[P8]
type=10
distance=788.2986
flag=0
[P9]
type=1
distance=847.2482
flag=0
[P10]
type=13
distance=898.3032
flag=0
[P11]
type=23
distance=1048.213
flag=0
[P12]
type=7
distance=1079.179
flag=0
[P13]
type=4
distance=1117.669
flag=0
[P14]
type=18
distance=1142.598
flag=0
[P15]
type=1
distance=1163.077
flag=0
[P16]
type=10
distance=1280.667
flag=0
[P17]
type=13
distance=1327.781
flag=0
[P18]
type=0
distance=1434.182
flag=0
[P19]
type=13
distance=1461.628
flag=0
[P20]
type=3
distance=1735.287
flag=0
[P21]
type=13
distance=1802.509
flag=0
[P22]
type=29
distance=1927.506
flag=0
[P23]
type=26
distance=1962.14
flag=0
[P24]
type=7
distance=2047.483
flag=0
[P25]
type=4
distance=2074.5
flag=0
[P26]
type=23
distance=2096.426
flag=0
[P27]
type=6
distance=2109.06
flag=0
[P28]
type=13
distance=2145.389
flag=0
[P29]
type=7
distance=2198.703
flag=0
[P30]
type=18
distance=2219.766
flag=0
[P31]
type=1
distance=2233.561
flag=0
[P32]
type=7
distance=2274.028
flag=0
[P33]
type=13
distance=2302.972
flag=0
[P34]
type=29
distance=2424.029
flag=0
[P35]
type=25
distance=2437.136
flag=0
[P36]
type=31
distance=2525.05
flag=0
[P37]
type=26
distance=2530.945
flag=0
[P38]
type=29
distance=2609.477
flag=0
[P39]
type=18
distance=2629.441
flag=0
[P40]
type=13
distance=2651.872
flag=0
[P41]
type=18
distance=2747.016
flag=0
[P42]
type=20
distance=2752.586
flag=0
[P43]
type=22
distance=2795.636
flag=0
[P44]
type=24
distance=3109.112
flag=0
